<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11793" pointId="379" subPointId="0" userId="1d70dfaf-9a87-4d80-817d-9aa004d2b921" date="2024-05-13 20:39:36" timeDiffer="1">
  <longitude>125.688974</longitude>
  <latitude>43.988025</latitude>
  <direction>0.0</direction>
  <altitude>223.99</altitude>
  <imageName>nor143726_image_p1_k1_1.jpg</imageName>
  <cName>版本照</cName>
  <address>中国吉林省长春市九台市机场路</address>
  <locationDescribe>在中国航空油料有限责任公司(吉林分公司)附近</locationDescribe>
  <currentTime>1715603975645</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240513/1715603975645.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>